body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	}
	
/* Tables */
tr.headingrow {
	background-color: #007DC3;
	line-height: 25px ;
	vertical-align:middle;
	}

tr.unconditional {
	background-color: 99FF66;
	}
	
tr.conditional {
	background-color: #FFFF99;
	}	
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: Black; 
	font-size: 8pt;}
	
td.bottomborder {
	border-bottom: 1px solid black;
}	

td.leftborder {
	border-left: 1px solid black;
}	
td.leftbottomborder {
	border-left: 1px solid black;
	border-bottom: 1px solid black;
}	

td.leftbottomtopborder {
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}	

td.leftrightbottomborder {
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}	
td.topbottomborder {
	border-top: 2px double black;
	border-bottom: 1px solid black;
}	
/* HEADING STYLES */	

H1 {font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #003399 ;
	font-size:16px;
	font-weight: bold; 
	margin-bottom:0}

H2 {font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #003399 ;
	font-size:16px;
	font-weight: bold; 
	margin-bottom:0}

H3 {font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size:14px;
	font-weight: bold; 
	margin-bottom:0}

H4 {font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000 ;
	font-size:12px;
	font-weight: bold; 
	line-height: 10pt;
	margin-bottom:0 }

/* Forms */	
input {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px}
	
select {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px}
	
option {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;}
	
textarea {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;}
	
IFRAME {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;}

/* HR */
hr {
	color:FFCC66;  
	style=width: 100%; 
	height: 1pt; }	

/* LINKS */	
A:link, A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
	color: #003399;}
	
A:hover, A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #669933; }
	
.navlinks A:link, .navlinks A:visited{
	font-weight: bold; 
	text-decoration: none; 
	color: #669900 }
	
.navlinks A:active, .navlinks A:hover{
	font-weight: bold; 
	text-decoration: none; 
	color: #FF6633;}

.links A:link, .links A:visited{
	font-weight: bold; 
	text-decoration: none; 
	color: white;}
	
.links A:active, .links A:hover{
	font-weight: bold; 
	text-decoration: none; 
	color: yellow;}	

/* CLASSES */
.headingtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#339999 ;
	font-size:14px;
	font-weight: bold; 
	text-decoration:underline;
	 }

.blackborder {
	border: 1px solid black;
	}

.error {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:18px;
	font-weight: bold;
	text-align:center }

.redheading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:16px;
	font-weight: bold;}	
	
.blueheading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#003399;
	font-size:16px;
	font-weight: bold;}		

.Special {
	position: absolute;
	height: 800px;
	width: 800px;
	left: 1000px;
	top: 1000px;
}	
